GDB (xrefs)

Public Attributes | List of all members
symbol_register_ops Struct Reference

`#include "symtab.h"`

## Public Attributes
int(* | register_number )(struct symbol *symbol, struct gdbarch *gdbarch)

## Detailed Description

Definition at line 1010 of file symtab.h.

## Member Data Documentation

## ◆ register_number

int(* symbol_register_ops::register_number) (struct symbol *symbol, struct gdbarch *gdbarch)

Definition at line 1012 of file symtab.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/symtab.h